---
references:
- id: AgrawalMinimal2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Agrawal
      given: Raj
    - family: Uhler
      given: Caroline
    - family: Broderick
      given: Tamara
  citation-key: AgrawalMinimal2018
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 89-98
  title: Minimal I-MAP MCMC for Scalable Structure Discovery in Causal DAG Models
  type: paper-conference
  URL: http://proceedings.mlr.press/v80/agrawal18a.html

- id: BachemCoresets2015
  accessed:
    - year: 2019
      month: 1
      day: 14
  author:
    - family: Bachem
      given: Olivier
    - family: Lucic
      given: Mario
    - family: Krause
      given: Andreas
  citation-key: BachemCoresets2015
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2015
      month: 6
      day: 1
  language: en
  page: 209-217
  title: Coresets for Nonparametric Estimation - the Case of DP-Means
  type: paper-conference
  URL: http://proceedings.mlr.press/v37/bachem15.html

- id: BachemPractical2017
  accessed:
    - year: 2017
      month: 8
      day: 5
  author:
    - family: Bachem
      given: Olivier
    - family: Lucic
      given: Mario
    - family: Krause
      given: Andreas
  citation-key: BachemPractical2017
  container-title: arXiv preprint arXiv:1703.06476
  issued:
    - year: 2017
  title: Practical Coreset Constructions for Machine Learning
  type: article-journal
  URL: https://arxiv.org/abs/1703.06476

- id: BroderickStreaming2013
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Broderick
      given: Tamara
    - family: Boyd
      given: Nicholas
    - family: Wibisono
      given: Andre
    - family: Wilson
      given: Ashia C
    - family: Jordan
      given: Michael I
  citation-key: BroderickStreaming2013
  container-title: Advances in Neural Information Processing Systems 26
  editor:
    - family: Burges
      given: C. J. C.
    - family: Bottou
      given: L.
    - family: Welling
      given: M.
    - family: Ghahramani
      given: Z.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2013
  page: 1727–1735
  publisher: Curran Associates, Inc.
  title: Streaming Variational Bayes
  type: paper-conference
  URL: http://papers.nips.cc/paper/4980-streaming-variational-bayes.pdf

- id: CampbellAutomated2017
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Campbell
      given: Trevor
    - family: Broderick
      given: Tamara
  citation-key: CampbellAutomated2017
  container-title: arXiv:1710.05053 [cs, stat]
  issued:
    - year: 2017
      month: 10
      day: 13
  title: Automated Scalable Bayesian Inference via Hilbert Coresets
  type: article-journal
  URL: http://arxiv.org/abs/1710.05053

- id: CampbellBayesian2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Campbell
      given: Trevor
    - family: Broderick
      given: Tamara
  citation-key: CampbellBayesian2018
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 698-706
  title: Bayesian Coreset Construction via Greedy Iterative Geodesic Ascent
  type: paper-conference
  URL: http://proceedings.mlr.press/v80/campbell18a.html

- id: CookDetection1977
  accessed:
    - year: 2024
      month: 2
      day: 8
  author:
    - family: Cook
      given: R. Dennis
  citation-key: CookDetection1977
  container-title: Technometrics
  container-title-short: Technometrics
  DOI: 10.2307/1268249
  ISSN: '00401706'
  issue: '1'
  issued:
    - year: 1977
      month: 2
  language: en
  page: '15'
  title: Detection of Influential Observation in Linear Regression
  type: article-journal
  URL: http://pzs.dstu.dp.ua/DataMining/preprocessing/bibl/Cook.pdf
  volume: '19'

- id: CortesStructured2016
  author:
    - family: Cortes
      given: Corinna
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
    - family: Yang
      given: Scott
  citation-key: CortesStructured2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 2514–2522
  publisher: Curran Associates, Inc.
  title: Structured Prediction Theory Based on Factor Graph Complexity
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/6485-structured-prediction-theory-based-on-factor-graph-complexity.pdf

- id: GrosseStudying2023
  accessed:
    - year: 2024
      month: 3
      day: 20
  author:
    - family: Grosse
      given: Roger
    - family: Bae
      given: Juhan
    - family: Anil
      given: Cem
    - family: Elhage
      given: Nelson
    - family: Tamkin
      given: Alex
    - family: Tajdini
      given: Amirhossein
    - family: Steiner
      given: Benoit
    - family: Li
      given: Dustin
    - family: Durmus
      given: Esin
    - family: Perez
      given: Ethan
    - family: Hubinger
      given: Evan
    - family: Lukošiūtė
      given: Kamilė
    - family: Nguyen
      given: Karina
    - family: Joseph
      given: Nicholas
    - family: McCandlish
      given: Sam
    - family: Kaplan
      given: Jared
    - family: Bowman
      given: Samuel R.
  citation-key: GrosseStudying2023
  DOI: 10.48550/arXiv.2308.03296
  issued:
    - year: 2023
      month: 8
      day: 7
  number: arXiv:2308.03296
  publisher: arXiv
  title: Studying Large Language Model Generalization with Influence Functions
  type: article
  URL: http://arxiv.org/abs/2308.03296
  version: '1'

- id: HensmanGaussian2013
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Hensman
      given: James
    - family: Fusi
      given: Nicolò
    - family: Lawrence
      given: Neil D.
  citation-key: HensmanGaussian2013
  collection-title: UAI'13
  container-title: >-
    Proceedings of the Twenty-Ninth Conference on Uncertainty in Artificial
    Intelligence
  DOI: 10.48550/arXiv.1309.6835
  event-place: Arlington, Virginia, USA
  issued:
    - year: 2013
      month: 8
      day: 11
  page: 282–290
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, USA
  title: Gaussian processes for Big data
  type: paper-conference
  URL: http://arxiv.org/abs/1309.6835

- id: HugginsCoresets2016
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan H.
    - family: Campbell
      given: Trevor
    - family: Broderick
      given: Tamara
  citation-key: HugginsCoresets2016
  container-title: arXiv:1605.06423 [cs, stat]
  issued:
    - year: 2016
      month: 5
      day: 20
  title: Coresets for Scalable Bayesian Logistic Regression
  type: article-journal
  URL: http://arxiv.org/abs/1605.06423

- id: HugginsPASSGLM2017
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan
    - family: Adams
      given: Ryan P
    - family: Broderick
      given: Tamara
  citation-key: HugginsPASSGLM2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 3611–3621
  publisher: Curran Associates, Inc.
  title: >-
    PASS-GLM: polynomial approximate sufficient statistics for scalable Bayesian
    GLM inference
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/6952-pass-glm-polynomial-approximate-sufficient-statistics-for-scalable-bayesian-glm-inference.pdf

- id: HugginsPractical2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan H.
    - family: Campbell
      given: Trevor
    - family: Kasprzak
      given: Mikołaj
    - family: Broderick
      given: Tamara
  citation-key: HugginsPractical2018
  container-title: arXiv:1809.09505 [cs, math, stat]
  issued:
    - year: 2018
      month: 9
      day: 25
  title: >-
    Practical bounds on the error of Bayesian posterior approximations: A
    nonasymptotic approach
  type: article-journal
  URL: http://arxiv.org/abs/1809.09505

- id: HugginsScalable2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan H.
    - family: Campbell
      given: Trevor
    - family: Kasprzak
      given: Mikołaj
    - family: Broderick
      given: Tamara
  citation-key: HugginsScalable2018
  container-title: arXiv:1806.10234 [cs, stat]
  issued:
    - year: 2018
      month: 6
      day: 26
  title: >-
    Scalable Gaussian Process Inference with Finite-data Mean and Variance
    Guarantees
  type: article-journal
  URL: http://arxiv.org/abs/1806.10234

- id: NicklMemoryPerturbation2023
  accessed:
    - year: 2024
      month: 2
      day: 8
  author:
    - family: Nickl
      given: Peter
    - family: Xu
      given: Lu
    - family: Tailor
      given: Dharmesh
    - family: Möllenhoff
      given: Thomas
    - family: Khan
      given: Mohammad Emtiyaz
  citation-key: NicklMemoryPerturbation2023
  event-title: Thirty-seventh Conference on Neural Information Processing Systems
  issued:
    - year: 2023
      month: 11
      day: 2
  language: en
  title: 'The Memory-Perturbation Equation: Understanding Model''s Sensitivity to Data'
  type: paper-conference
  URL: https://openreview.net/forum?id=dqS1GuoG2V

- id: ThomasAssessing1990
  accessed:
    - year: 2024
      month: 2
      day: 8
  author:
    - family: Thomas
      given: William
    - family: Cook
      given: R. Dennis
  citation-key: ThomasAssessing1990
  container-title: Technometrics
  DOI: 10.2307/1269845
  ISSN: 0040-1706
  issue: '1'
  issued:
    - year: 1990
  page: 59-65
  publisher: >-
    [Taylor & Francis, Ltd., American Statistical Association, American Society
    for Quality]
  title: Assessing Influence on Predictions from Generalized Linear Models
  type: article-journal
  volume: '32'

- id: TitsiasVariational2009a
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Titsias
      given: Michalis K.
  citation-key: TitsiasVariational2009a
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2009
  page: 567–574
  publisher: PMLR
  title: Variational learning of inducing variables in sparse Gaussian processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v5/titsias09a.html
...
